[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Fedora EPEL 5 updates-testing report



The following Fedora EPEL 5 Security updates need testing:

    https://admin.fedoraproject.org/updates/FEDORA-EPEL-2012-6477/dropbear-0.55-1.el5
    https://admin.fedoraproject.org/updates/FEDORA-EPEL-2012-6530/nsd-3.2.13-1.el5
    https://admin.fedoraproject.org/updates/FEDORA-EPEL-2012-6441/puppet-2.6.17-2.el5
    https://admin.fedoraproject.org/updates/FEDORA-EPEL-2012-6464/bacula-2.4.4-6.el5,bacula-docs-2.4.4-4.el5
    https://admin.fedoraproject.org/updates/FEDORA-EPEL-2012-5630/bugzilla-3.2.10-5.el5
    https://admin.fedoraproject.org/updates/FEDORA-EPEL-2012-6514/moodle-1.9.19-1.el5
    https://admin.fedoraproject.org/updates/FEDORA-EPEL-2012-6519/bacula-2.4.4-7.el5


The following builds have been pushed to Fedora EPEL 5 updates-testing

    dpm-contrib-admintools-0.2.1-1.el5
    nsd-3.2.13-1.el5
    perl-List-MoreUtils-0.33-5.el5
    python-psycopg2-2.0.14-2.el5

Details about builds:


================================================================================
 dpm-contrib-admintools-0.2.1-1.el5 (FEDORA-EPEL-2012-6532)
 DPM administration toolkit (contrib from GridPP)
--------------------------------------------------------------------------------
Update Information:

Update for new upstream release.
--------------------------------------------------------------------------------
ChangeLog:

* Fri Jul 27 2012 Ricardo Rocha <ricardo rocha cern ch> - 0.2.1-1
- Update for new upstream release
* Wed Jul 18 2012 Fedora Release Engineering <rel-eng lists fedoraproject org> - 0.2.0-6
- Rebuilt for https://fedoraproject.org/wiki/Fedora_18_Mass_Rebuild
--------------------------------------------------------------------------------


================================================================================
 nsd-3.2.13-1.el5 (FEDORA-EPEL-2012-6530)
 Fast and lean authoritative DNS Name Server
--------------------------------------------------------------------------------
Update Information:

Updated upstream releasee for CVE-2012-2979 / VU#517036, our packages were not vulnerable.
Fix for CVE-2012-2978: NSD denial of service vulnerability from non-standard DNS packet from any host
--------------------------------------------------------------------------------
ChangeLog:

* Fri Jul 27 2012 Paul Wouters <pwouters redhat com> - 3.2.13-1
- Updated to 3.2.13, addresses VU#517036 CVE-2012-2979
  (note Fedora/EPEL packages are not vulnerable to this)
* Thu Jul 19 2012 Paul Wouters <pwouters redhat com> - 3.2.12-1
- Upgraded to 3.2.12 which fixes CVE-2012-2978 (rhbz#841268)
* Tue Jul 17 2012 Paul Wouters <pwouters redhat com> - 3.2.11-1
- Updated to 3.2.11 (minor fixes and minor features)
* Sun Nov 27 2011 Paul Wouters <paul xelerance com> - 3.2.9-1
- Updated to 3.2.9 (Minimum responses, less nsec3 hashing)
--------------------------------------------------------------------------------
References:

  [ 1 ] Bug #841268 - CVE-2012-2978: nsd: NSD denial of service vulnerability from non-standard DNS packet from any host on the internet.
        https://bugzilla.redhat.com/show_bug.cgi?id=841268
--------------------------------------------------------------------------------


================================================================================
 perl-List-MoreUtils-0.33-5.el5 (FEDORA-EPEL-2012-6537)
 Provide the stuff missing in List::Util
--------------------------------------------------------------------------------
Update Information:

Fix issue where older, outdated package no longer worked properly with updated Config::IniFiles
--------------------------------------------------------------------------------
References:

  [ 1 ] Bug #828251 - Method Parameters is broken in latest Config::IniFiles Perl module
        https://bugzilla.redhat.com/show_bug.cgi?id=828251
--------------------------------------------------------------------------------


================================================================================
 python-psycopg2-2.0.14-2.el5 (FEDORA-EPEL-2012-6533)
 A PostgreSQL database adapter for Python
--------------------------------------------------------------------------------
Update Information:

* Fix some reference counting leaks
--------------------------------------------------------------------------------
ChangeLog:

* Fri Jul 27 2012 Toshio Kuratomi <toshio fedoraproject org> - 2.0.14-2
- Add patch to fix reference leaks (slukasik)
  https://bugzilla.redhat.com/show_bug.cgi?id=757302
--------------------------------------------------------------------------------
References:

  [ 1 ] Bug #757302 - SIGABRT: Modules/gcmodule.c:275: visit_decref: Assertion > `gc->gc.gc_refs != 0' failed
        https://bugzilla.redhat.com/show_bug.cgi?id=757302
--------------------------------------------------------------------------------



[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]